.pf1.sheet.actor {
  .quick-actions {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    padding: 0;
    margin: 0;

    li {
      cursor: pointer;
      flex: 0 0 52px;
      border-width: 2px;
      border-style: solid;
      border-radius: 4px;
      display: flex;
      margin: 2px;
      overflow: hidden;

      &:hover {
        filter: brightness(150%);
      }

      img {
        border: none;
        width: 48px;
        height: 48px;
      }
    }

    .item {
      border: 2px solid var(--pf1-quick-action-default-border);

      &[data-type="feat"] {
        border-color: var(--pf1-quick-action-feat-border);
      }
      &[data-type="attack"] {
        border-color: var(--pf1-quick-action-attack-border);
      }
      &[data-type="weapon"] {
        border-color: var(--pf1-quick-action-weapon-border);
      }
      &[data-type="equipment"] {
        border-color: var(--pf1-quick-action-equipment-border);
      }
      &[data-type="consumable"] {
        border-color: var(--pf1-quick-action-consumable-border);
      }
      &[data-type="spell"] {
        border-color: var(--pf1-quick-action-spell-border);
      }
    }

    charges {
      position: sticky;
      display: inline-flex;
      align-self: flex-end;
      color: white;
      right: 0;
      border-top-left-radius: 5px;
      background-color: var(--pf1-bg-dark-5);
      border: 1px solid rgba(255, 255, 255, 0.5);
      border-bottom: unset;
      border-right: unset;
      padding-left: 0.3em;
      padding-top: 0.05em;
      padding-right: 0.1em;
    }
  }
}
